.h5-new{
    color: var(--m);
    font-size: 18px;
    font-weight: 400;
    font-family: "Days One", serif;
}

.h6-rew {
    font-weight: 600;
    font-size: 16px;
}

.h6-form {
font-weight: 600;
    font-size: 20px;
    display: flex;
    flex-direction: column;
}
.h6-form span {
font-weight: 400;
    font-size: 20px;
}
.h5-center{
text-align: center;
}

.h6-messenger{
    font-size: 18px;
    font-weight: 600;
}
.h6__footer-menu {
    font-size: 16px;
    font-weight: 600;
}
.h6_new-title {
    font-family: "Days One", serif;
    font-size: 16px;
    font-weight: 400;
}

.h4-thanks {
font-size: 32px;
    font-family: "Days One", serif;
    font-weight: 400;
    line-height: 1.35;
}
.h6_friends-title {
font-size: 20px;
    font-weight: 400;
    line-height: 1.25;
    font-family: "Days One", serif;
}